{
	"302001321_0": "\"I think your wish is being granted!\"",
	"302001321_1": "\"Bring 'em on! Open the floodgates!\"",
	"302001321_2": "\"But there are already a few too many to deal with.\"",
	"302001321_3": "\"There's no end to them.\"",
	"302001321_4": "\"Then how about we lend you a hand! Hyaaaaaaaahhh!\"",
	"302001321_5": "\"You're back! Wait... You're ALL back?! Is it okay for you all to be here?!\"",
	"302001321_6": "\"Yes, things on the other side seem to have settled down. We've come to help finish things here.\"",
	"302001321_7": "\"I finally get to be with Maria again!\"",
	"302001321_8": "\"Yeah, that's great!\"",
	"302001321_9": "\"And besides, look at our forces. With seven of us wielders, this'll be a snap!\"",
	"302001321_10": "\"This is our first time fighting together, isn't it? I'm looking forward to it.\"",
	"302001321_11": "\"Look, just make sure you don't get in my way!\"",
	"302001321_12": "\"Yukine, could you not have phrased that a bit better?\"",
	"302001321_13": "\"It'll be fine, Tsubasa. I'll show her that I can keep up just fine.\"",
	"302001321_14": "\"Uh, girls?! O-Over there—!\"",
	"302001321_15": "\"There it is!\"",
	"302001321_16": "\"Everyone, be careful! Stay focused!\""
}